#Fri May 31 20:00:16 CEST 2024
bubbleLife=12
clampMinScale=0.2
showDistance=true
nameScale=0
showMyHat=false
displayBubbles=true
myZ=0.121212125
colorNamesByRank=true
nameVisibilityRange=256
myY=0.121212125
myX=0.121212125
hideNames=true
bubbleScale=0
clampMaxScale=1.8
